/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 10, global/scss/components/assets/oocss/sbs-title-style/sbs-title-style.scss */
.sbs-title-underline {
  text-transform: uppercase;
  color: #1b2024;
  font-weight: normal ;
  font-style: normal ;
  font-size: 14px ;
  line-height: 14px ;
  letter-spacing: 0px ;
  border-bottom: 1px solid #1b2024;
  padding: 0 0 5px 0;
  margin: 0; }

/* line 21, global/scss/components/assets/oocss/sbs-title-style/sbs-title-style.scss */
.sbs-title-underline--l {
  color: #1b2024;
  -webkit-font-smoothing: antialiased;
  font-weight: bold  !important;
  font-size: 18px  !important;
  line-height: 18px  !important;
  letter-spacing: 0px  !important;
  border-bottom: 1px solid #1b2024;
  padding: 0 0 5px 0;
  margin: 0;
  margin-bottom: 10px; }

/* line 33, global/scss/components/assets/oocss/sbs-title-style/sbs-title-style.scss */
.highlight-wrapping {
  opacity: 0.9;
  filter: Alpha(opacity=80);
  line-height: 1.3;
  padding: 5px 0 4px;
  border-left: 20px solid #525e6e;
  margin: 0 auto; }

/* line 42, global/scss/components/assets/oocss/sbs-title-style/sbs-title-style.scss */
.highlight-wrapping h1 span {
  position: relative;
  left: -10px; }

/* line 46, global/scss/components/assets/oocss/sbs-title-style/sbs-title-style.scss */
.highlight-wrapping h1 {
  background-color: #525e6e;
  padding: 5px 0 4px;
  display: inline !important;
  margin: 0 !important;
  color: whitesmoke !important; }

/* line 61, global/scss/components/assets/oocss/sbs-title-style/sbs-title-style.scss */
.displaymode-not-mobile .grid-responsive-homepage .sbs-title-long .title h3 a,
.displaymode-not-mobile .grid-responsive-homepage .sbs-title-long .title h3,
.displaymode-not-mobile .grid-responsive .sbs-title-long .title h3 a,
.displaymode-not-mobile .grid-responsive .sbs-title-long .title h3,
.displaymode-not-mobile .view.grid .sbs-title-long .title h3 a,
.displaymode-not-mobile .view.grid .sbs-title-long .title h3 {
  -webkit-font-smoothing: antialiased;
  font-size: 16px  !important;
  line-height: 16px  !important;
  letter-spacing: 0px  !important;
  font-family: "Museo-Slab-700", "Helvetica", Arial, sans-serif; }

/* line 61, global/scss/components/assets/oocss/sbs-title-style/sbs-title-style.scss */
.displaymode-not-mobile .grid-responsive-homepage .sbs-title-very-long .title h3 a,
.displaymode-not-mobile .grid-responsive-homepage .sbs-title-very-long .title h3,
.displaymode-not-mobile .grid-responsive .sbs-title-very-long .title h3 a,
.displaymode-not-mobile .grid-responsive .sbs-title-very-long .title h3,
.displaymode-not-mobile .view.grid .sbs-title-very-long .title h3 a,
.displaymode-not-mobile .view.grid .sbs-title-very-long .title h3 {
  -webkit-font-smoothing: antialiased;
  font-size: 16px  !important;
  line-height: 16px  !important;
  letter-spacing: 0px  !important;
  font-family: "Museo-Slab-700", "Helvetica", Arial, sans-serif; }

/* line 61, global/scss/components/assets/oocss/sbs-title-style/sbs-title-style.scss */
.displaymode-not-mobile .grid-responsive-homepage .sbs-title-very-very-long .title h3 a,
.displaymode-not-mobile .grid-responsive-homepage .sbs-title-very-very-long .title h3,
.displaymode-not-mobile .grid-responsive .sbs-title-very-very-long .title h3 a,
.displaymode-not-mobile .grid-responsive .sbs-title-very-very-long .title h3,
.displaymode-not-mobile .view.grid .sbs-title-very-very-long .title h3 a,
.displaymode-not-mobile .view.grid .sbs-title-very-very-long .title h3 {
  -webkit-font-smoothing: antialiased;
  font-size: 12px  !important;
  line-height: 14px  !important;
  letter-spacing: 0px  !important;
  font-family: "Museo-Slab-700", "Helvetica", Arial, sans-serif; }
